﻿	

.div_inactive_button{
	width: 20%;
	height: 100%;
	float: left;
	padding-top: 1.2%;
	padding-bottom: 1%;
	text-align: center;
}

.div_active_button{
	width: 20%;
	height: 100%;
	float: left;
	padding-top: 1.2%;
	padding-bottom: 1%;
	text-align: center;
}


.div_30p-bild{
	width:20%;	
	float:left;
}

